/*
PANEL_RESOLUTION_TYPE_UHD
PANEL_RESOLUTION_TYPE_QHD
PANEL_RESOLUTION_TYPE_FHD
PANEL_RESOLUTION_TYPE_CUSTOMIZE
*/
CONFIG_USER_PANEL_RESOLUTION_TYPE ?= PANEL_RESOLUTION_TYPE_UHD
/*
PANEL_TYPE_VBOTX
PANEL_TYPE_EDPTX
*/
CONFIG_USER_PANEL_TYPE ?= PANEL_TYPE_EDPTX
/*
HIVIEW_VBO_SILICON65VBO_UHD60

BOE_EDP_MV270QUM_N60_UHD60
BOE_EDP_UV860QUD_N10_UHD60
BOE_EDP_MV315QUM_N70_UHD60
BOE_EDP_MV238QUM_N20_UHD60
BOE_EDP_NE156QUM_N6C_UHD60
BOE_VBO_DV430QUM_N10_UHD60
BOE_VBO_UV550QUB_N70_UHD60
BOE_VBO_DV650QUM_N00_UHD60
BOE_VBO_UF860QUB_N10_UHD60
BOE_EDP_ME270QUM_NF2_P0_UD60

CIL_VBO_M280DGJ_Q02_UHD60

AUO_EDP_M270QAN06_R_UHD60
AUO_VBO_G270ZAN01_1_UHD60
AUO_VBO_P860QVN01_0_UHD60
AUO_VBO_G270ZAN01_1_UHD60

PANDA_EDP_LM270PF1L01_UHD60

INNO_VBO_M280DGJ_L30_UHD60

LG_EDP_LM270WR8_SSC1_UHD60
*/
CONFIG_USER_PANEL_MODEL ?= BOE_EDP_MV270QUM_N60_UHD60
/*
Panel Power On Sequence
PANEL_SEQUENCE_ON
PANEL_SEQUENCE_OFF
*/
CONFIG_USER_PANEL_SEQUENCE ?= PANEL_SEQUENCE_OFF

/* AMBLIGHT_ON or AMBLIGHT_OFF */
CONFIG_USER_AMBLIGHT ?= AMBLIGHT_ON
/* USB_OTA_ON or USB_OTA_OFF */
CONFIG_USER_USB_OTA ?= USB_OTA_OFF
/* USB_BILLBOARD_ON or USB_BILLBOARD_OFF */
CONFIG_USER_USB_BILLBOARD ?= USB_BILLBOARD_OFF
/* TYPE_C_ON or TYPE_C_OFF */
CONFIG_USER_TYPE_C ?= TYPE_C_OFF
/* WATCHDOG_ON or WATCHDOG_OFF */
CONFIG_USER_WATCHDOG ?= WATCHDOG_OFF
/* IR_ON or IR_OFF */
CONFIG_USER_IR ?= IR_OFF
CONFIG_USER_DOUBLE_CHANNEL ?= DOUBLE_CHANNEL_ON
/* DISPLAY_CONTROL_OD_ON or OD_OFF */
CONFIG_USER_DISPCTRL_OD ?= DISPCTRL_OD_ON
/* DISPLAY_CONTROL_GAMMA_ON or GAMMA_OFF */
CONFIG_USER_DISPCTRL_GAMMA ?= DISPCTRL_GAMMA_ON
/* DISPLAY_CONTROL_DITHER_ON or DITHER_OFF */
CONFIG_USER_DISPCTRL_DITHER ?= DISPCTRL_DITHER_12_10_OFF
CONFIG_USER_DISPCTRL_DITHER ?= DISPCTRL_DITHER_12_8_ON
/*LED DRIVER LIST:
TLC5971
*/
CONFIG_USER_LED_DRIVER ?= LED_ON
